问答中心分类: PHP
过滤:所有开放已解决关闭未解决
ubuntu php扩展安装命令pecl 没有找到
已解答oneinstack 回答 5月 前 • 
435 浏览数5 问题0 投票
deepin 15.9.1安装了一天
已解答oneinstack 回答 8月 前 • 
1666 浏览数4 问题0 投票
php-fpm 假死
已解答Shaw 回答 8月 前 • 
890 浏览数8 问题0 投票
php7.2.17编译opcache失败
已解决Bwish 回答 8月 前 • 
829 浏览数2 问题0 投票
php 安装失败,试了很多次还是不行。
关闭oneinstack 回答 9月 前 • 
1257 浏览数7 问题0 投票
关于PHP跨大版本升级
已解决oneinstack 回答 10月 前 • 
650 浏览数1 问题0 投票
php版本:7.2 安装失败
已解答oneinstack 回答 1年 前 • 
1409 浏览数2 问题0 投票
php7.2 如何扩展pdo_oci.so
已解答oneinstack 回答 1年 前 • 
557 浏览数1 问题0 投票
LNMP 安装后为什么木有安装php-fpm
已解决oneinstack 回答 1年 前 • 
828 浏览数1 问题0 投票
装了第二个PHP版本,那么这第二个版本的PHP该如何升级
已解决oneinstack 回答 1年 前 • 
627 浏览数1 问题0 投票
php多版本安装
已解决oneinstack 回答 1年 前 • 
911 浏览数1 问题0 投票
Redis、opcache、Memcached设置问题
已解答Sayh 回答 1年 前 • 
1046 浏览数1 问题1 投票
在debian上安装出错
已解决oneinstack 回答 1年 前 • 
1058 浏览数4 问题0 投票
php安装后可以安装新的扩展吗,当时安装没有选择
已解决oneinstack 回答 1年 前 • 
599 浏览数1 问题0 投票